:root {
  --content-width: 65rem;
}

*,
*:after,
*:before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  background: #272727 !important;
  /*overflow: hidden;*/
}

li {
  list-style: none;
}

a {
  color: currentColor;
  text-decoration: none;
}

.page {
  opacity: 0;
}

.bl {
  opacity: 0;
}

.dancers {
  display: none;
}

.pbg {
  opacity: 0;
}

body {
  font-family: "EKRepro", monospace;
  width: 100%;
  height: 100%;
  margin: 0px;
  overflow: hidden;
  /*overflow-y: scroll;*/

  overscroll-behavior: contain;
  position: relative;

  background-color: #272727;
}

.bg-img {
  opacity: 0;
}

.logo {
  position: fixed;
  z-index: 300;
  /*opacity: 0;*/
}

.cookie {
  opacity: 0;
  position: absolute;
}

.wrap {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /*background: ;*/
  z-index: 1;
  opacity: 0;
}

.nav-btn {
  opacity: 0;
}

.renderer {
  position: fixed;
  top: 0;
  left: 0;
}

h1 {
  opacity: 0;
}

.logo .img {
}

.logo span {
  padding-top: 7px;
  display: inline-block;
}

.preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 200;
  cursor: pointer;
  display: none;
}

.preloader .bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: black;
}

.biggg {
  position: absolute;
  opacity: 0;
}

.preloader .img {
  position: absolute;
  z-index: 1;
}

.preloader .map-img {
  position: absolute;
  z-index: 1;
  right: 0;
}

.preloader .img,
.preloader .map-img,
.main.entry,
.section {
  opacity: 0;
}

.preloader .loading {
  position: absolute;
  bottom: 2vw;
  color: white;
  text-align: center;
  display: block;
  left: 0;
  right: 0;
  font-size: 12px;
  line-height: 20px;
  font-family: "input-mono", monospace;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  animation: blink-animation 0.5s linear infinite;
  -webkit-animation: blink-animation 0.5s linear infinite;
}

@media only screen and (max-width: 48em) {
  .preloader .loading {
    bottom: 5vw;
    /*width: calc(100% - 5vw * 2);*/
    padding: 0 5vw;
  }
}

.notes,
.entrypoints,
.playback,
.tracktitles {
  display: none;
}

@keyframes blink-animation {
  50% {
    opacity: 0;
  }
}
@-webkit-keyframes blink-animation {
  50% {
    opacity: 0;
  }
}
